.btn-login {
    display: block;
    font-weight: 600;
    background-color: #009700;
    height: 2em;
    line-height: 2;
    padding: 0 1em;
    border-radius: 2em !important;
    outline: none;
    color: #fff;
    font-size: .7em;
    position: absolute;
    top: 3em;
    right: 1em;
    transform: translateY(-50%);
    z-index: 1000;
}

.wrapper .header {
    flex: 2;
}

.logo img {
    position: absolute;
    top: 2.1em;
    left: 1em;
    transform: translateY(-50%);
    z-index: 100;
    height: 2.5em;
    min-height: auto;
    max-height: none;
    max-width: 9em;
    object-fit: contain;
}

.man-woman {
    margin: 4rem auto 0;
}

.registration-form-builder-container .form-header .logo img {
    top: 2.47em;
}
.registration-form-builder-container .form-header .photos {
    margin-top: 4em;
}

.login-form-holder {
    font-size: .56em;
}

@media (min-width: 568px) {
    .header {
        padding: 2.5em 0 1em;
    }

    .logo img {
        position: static;
        transform: none;
        max-width: 15em;
    }

    .btn-login {
        top: 2.3em;
    }

    .form-header {
        padding: 3em 0 1em;
    }

    .man-woman {
        margin: 1rem auto 0;
    }

    .registration-form-builder-container .form-header .logo img {
        font-size: 1.18em;
    }
    .registration-form-builder-container .form-header .photos {
        margin-top: 1em;
    }
}

@media (min-height: 880px) {
    .registration-form-builder-container .form-header .logo img {
        font-size: 1.35em;
    }
}

@media (min-width: 768px) {
    .wrapper .header {
        flex: 1;
    }
    .header,
    .form-header {
        padding: 1em 0;
    }

    .btn-login {
        top: 3em;
    }
}

@media (min-width: 1240px) {
    .btn-login {
        font-size: 1em !important;
        top: 2.2em;
    }

    .man-woman {
        margin: 3rem auto 0;
    }
}

@media (min-width: 1880px) and (min-height: 885px) {
    .header,
    .form-header {
        font-size: 2.93vh;
    }
}